
"OVERLIMIT1"	= "Licensgräns överskriden";
"OVERLIMIT3"	= "Avsluta";
"LICENSE"	= "Ny licens";
"DEMO"	= "Demo";
"OVERLIMIT2"	= "Du har överskridit det tillåtna %d samtidiga användare. Du kan ange ett nytt licensnummer, köra i demoläge eller 'Relaunch'.\n\n Om du har redan med licens 'PhotoToWeb' och tänka du borde inte har fått den här panel , klick 'Relaunch'!";
"QUIT"	= "Relaunch";

"Check for Updates" = "Kontrollera om det finns uppdateringar";
"No network connection" = "Ingen nätverkskontakt";
"Try again later when your computer is connected to the Internet." = "Försök senare när din dator är uppkopplad mot Internet.";

"Your Software is up-to-date" = "Din mjukvara är uppdaterad";

 "You have the most recent version of %@." = "Du har den senaste versionen av %@.";

"A New Version is Available" = "Det finns en ny version tillgänglig";

 "A new version of %@ is available (version %@). Would you like to download the new version now?" = "En ny version av %@ finns att hämta (version %@). Vill du ladda ner den nya versionen nu?";


"Cancel" = "Avbryt";
"TrialLicenseWelcome" = "Skaffar gratis testlicens";
"TrialLicenseRequest" = "Stone Studio-applikationer kan begära och installera en gratis Proffstestlicens för dig. Detta gör genom att kontakta vår server, som skapar en personlig licens för dig.\n\nVi respekterar din privatliv. Den enda information som skickas till licensservern är applikationens versionsnummer och datorns nätverksadress. Denna information behövs i vilket fall som helst för att skapa en testlicens. Ingen personlig information, så som användarnamn eller e-postadress, skickas till servern.\n\nVill du fortsätta och begära en gratis, icke överförbar testlicense?\n\n** NOTERA: En aktiv internetuppkoppling behövs för att kunna genomföra denna operation.";
"TrialLicenseRequestYes" = "Begär licens";
"TrialLicenseSuccess" = "Testlicensen installerad";
"TrialLicenseSuccess2" = "En testlicens har blivit installerad. Denna license kommer inte att fungera på någon annan dator. Den upphör att gälla %@.%@";
"TrialLicenseSuccessNoWrite" = "Testlicens-installationen misslyckades";
"TrialLicenseSuccessNoWrite2" = "En testlicens hämtades från licensservern, men den kunde inte spara till disk. Detta är ett oväntat fel; var vänlig kontakta Stone Design info@stone.com för support.";
"TrialLicenseSuccess2-" = "\n\nDu måste avsluta och starta om denna applikation för att få tillgång till alla funktioner.";
"TrialLicenseSuccess2+" = "\n\nAlla funktioner är nu tillgängliga. Grattis!";
"TrialLicenseError" = "Testlicensfel";
"TrialConnectionFailed" = "Kunde inte få kontakt med testlicensservern. Det är möjligt att servern tillfälligt är nere. Var vänlig kontrollera din internetuppkoppling och försök igen senare.\n\nOm problemet består var vänlig skicka din begäran med e-post till info@stone.com.";
"TrialConnectionBadResponse" = "Fick kontakt med testlicensservern, men den gav ett ogiltigt svar. Den kan vara tillfälligt nere för service. Var vänlig försök igen senare.\n\nOm problemet består var vänlig skicka din begäran med e-post till info@stone.com.";
"TrialConnectionYouDidAlreadyBad" = "Enligt våra register har du redan begärt en testlicens för den här applikationen. Du kan bara begära en gratis testlicens en gång. Din testperiod gick ut %@.\n\nOm du vill köpa den här mjukvaran, besök www.stone.com";
"TrialConnectionYouDidAlreadyGood" = "Enligt våra register har du redan begärt en testlicens för den här applikationen. Du kan bara begära en gratis testlicens en gång.\n\nUtifall du tappat bort din orginaltestlicensnyckel så installerade vi om den för dig. Den går ut %@.\n\nOm du vill köpa den här mjukvaran, besök www.stone.com.";
"TrialHostUnknown" = "Din dators unika identitet kunde inte säkerställas och servern kunde därför inte utfärda någon testlicens. Var vänlig att kontrollera att \"Inbyggt Ethernet\" och / eller \"AirPort\" i Nätverksinställningarna är aktiv, och försök igen. Om problemet består, var vänlig kontakta info@stone.com för en testlicens.";
"TrialLicenseNetworkDown" = "Det verkar som om din internetuppkoppling inte fungerar som den skall. Var vänlig kontrollera dina inställningar och försäkra dig om att du är ansluten till internet, och försök igen.";

"VisitWeb" = "Besök vår Webbsajt";
"EmailInfo" = "Skicka oss e-post";
"Version" = "Version";
"ProVersion" = "Professionell";
"BasicVersion" = "Grund";
"Active" = "Aktiv";
"Passive" = "Passiv";
"Offline" = "Off-line";
"ServerRegVersion" = "Aktiv server";
"ServerUregVersion" = "Passiv server";
"DEMO"	= "Demo";
"NODEMO"	= "(Ingen demo möjlig)";
"LICENSE"	= "Ny  / Testlicense";
"OK"	= "  OK  ";
